<div class="row">
	
	<%= render 'jobs/left_links' %>

	<div class="col-md-6" style="border: 1px solid lightgray; padding: 20px;">
		<h5>Select a resume</h5>
		<p>Get insights for formatting issues, keywords and more.</p>
		<p class='supported-resume-format'>Supported upload formats: 5MB max in .DOC, .DOCX, .PDF</p>
    
		<% @resumes.each do |resume| %>
			<div class='row'>
				<div class='col-md-12'>
					<%= link_to resume.file.filename %>
					<p>Edited on: <%= resume.updated_at.strftime('%e %b %Y %H:%M%p') %></p>
				</div>
			</div>
		<% end %>
        
	</div>

	<div class="col-md-3">
		<div class="row">
			<div class="col-md-12">
				<div class="card" style="width: 18rem;">
				  <div class="card-body">
						<div class="row">
							<div class="col-md-12">
								<h6 class="card-title">Create Resume From Austra</h6>
							</div>
						</div>
						<div class="row mt-3">
							<div class="col-md-12">
				    		<%= link_to 'Create from profile', new_job_path, class: 'btn btn-primary' %>
							</div>
						</div>
				  </div>
				</div>
			</div>
		</div>
		<div class="row mt-3">
			<div class="col-md-12">
				<div class="card" style="width: 18rem;">
				  <div class="card-body">
				    <button type="button" class="btn btn-primary btn-sm" data-bs-toggle="modal" data-bs-target="#newResumeModal">
							Upload Resume
						</button>
				  </div>
				</div>
			</div>
		</div>
	</div>
</div>

<!-- Modal -->
<div class="modal fade" id="newResumeModal" tabindex="-1" aria-labelledby="newResumeModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="newResumeModalLabel">Upload Resume</h5>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body" id='resumeJob'>
        <%= render 'resumes/form' %>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
        <button type="submit" form="new_resume" class="btn btn-primary">Upload</button>
      </div>
    </div>
  </div>
</div>